@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');
.body {
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;


}
.main {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 5px 3px 0px 10px;
	text-align: justify;
}

.rotate90 {
       -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
       -o-transform: rotate(90deg);
       -ms-transform: rotate(90deg);
       transform: rotate(90deg);
	margin-top: 1.5rem;
	
      }


.tab{
	align-content: center;
	margin: 0 auto;
	text-align: center;
	align-items: center;
		
		
}
.contactInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.bigHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;


}
.bodyText {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;


}
.smallHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;


}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.smallHeader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	color: #CC6600;

}
.bodyText2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #0f4c81;
	text-decoration: none;
}


a{
	color: #0f4c81;
	transition: color 200ms ease;
	
}

a:hover {
	color: #D07F03;
	text-decoration: none;
	transition: color 0.5s ease;
}
.navHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;


}
.authorHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 5px;





}
.articleTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;

}
.tableContents {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 5px;

}
.smallHeader1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.onlineBook {
	color: #FE0E0E;
}
.smlCapsHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 25px;
	padding-bottom: 2px;
	font-variant: small-caps;
	font-weight: bold;
	color: #CC3300;
	padding-left: 5px;




}
.profDesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 10px;


}
